Skip to main content
GET
/
v1
/
webhooks
/
deliveries
/
{id}
Obter entrega por ID
curl --request GET \
  --url https://api.notifique.dev/v1/webhooks/deliveries/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "webhookId": "<string>",
    "messageId": "<string>",
    "event": "<string>",
    "payload": {},
    "statusCode": 123,
    "response": "<string>",
    "attempts": 123,
    "success": true,
    "duration": 123,
    "nextRetryAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "webhook": {
      "id": "<string>",
      "name": "<string>",
      "url": "<string>",
      "enabled": true
    }
  }
}

Authorizations

Authorization
string
header
required

Authorization: Bearer sk_live_xxxxx

Path Parameters

id
string
required

Response

Detalhe da entrega.

success
boolean
required
Example:

true

data
object
required